h1 {
    font-family: "FrutigerBold";
}

h2 {
    font-family: "FrutigerUltraBlack";
}

h3 {
    font-family: "FrutigerRoman";
}

p {
    color: #6e6f72;
    font-family: "Times New Roman", serif;
    /* font-size: 18px; */
    font-size: 1rem;
    line-height: 30px;
}

.nomargin {
    margin: 0 !important;
    padding: 0 !important;
}

.nopadding {
    /* padding: 0 1px !important; */
    /* nuno@ion.lu - removing the 1px on left/right - what's the impact ?? */
    padding: 0 !important;
}

.mx--10 {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.mr--10 {
    margin-right: -10px !important;
}

.ml--10 {
    margin-left: -10px !important;
}

.is-padlr40 {
    padding: 0 40px;
}

.is-pl-0 {
    padding-left: 0 !important;
}

.is-pr-0 {
    padding-right: 0 !important;
}

.is-plr-10 {
    padding: 0 10px;
}

.is-plr-20 {
    padding: 0 20px;
}

.is-plr-30 {
    padding: 0 30px !important;
}

.is-p-10 {
    padding: 10px;
}
.is-pt-10 {
    padding-top: 10px;
}
.is-pb-10 {
    padding-bottom: 10px;
}
.is-p-20 {
    padding: 20px;
}
.is-pt-20 {
    padding-top: 20px;
}
.is-pb-20 {
    padding-bottom: 20px;
}

.is-pl-10 { padding-left: 10px;}
.is-pr-10 { padding-right: 10px;}
.is-pl-20 { padding-left: 20px;}
.is-pr-20 { padding-right: 20px;}
.is-pl-30 { padding-left: 30px;}
.is-pr-30 { padding-right: 30px;}

.is-blankspace {
    height: 15px;
}

.is-fblack {
    font-family: "FrutigerBlack";
}
.is-fublack {
    font-family: "FrutigerUltraBlack";
}
.is-fbold {
    font-family: "FrutigerBold";
}
.is-froman {
    font-family: "FrutigerRoman";
}
.is-flight {
    font-family: "FrutigerLight";
}
.is-fitalic {
    font-family: "FrutigerItalic";
}
.is-section {
    margin: 40px 0;
    background-color: #f2f2f2;
}
.is-section.white {
    background-color: transparent !important;
}
.is-black {
    color: #000 !important;
}
.is-orange {
    color: #f3901d !important;
}
.is-gray {
    color: #6e6f72 !important;
}
.is-gray-light {
    color: #c9c9c9 !important;
}
.is-upper {
    text-transform: uppercase;
}
.is-underline {
    text-decoration: underline;
}
.is-bg-transparent {
    background-color: transparent !important;
}
.is-12 {
    /* font-size: 12px; */
    font-size: 0.666666667rem;
    /* font-size: 1rem; */
}
.is-14 {
    /* font-size: 14px; */
    font-size: 0.777777778rem;
    /* font-size: 1.1666666666666667rem; */
}
.is-16 {
    /* font-size: 16px; */
    font-size: 0.888888889rem;
    /* font-size: 1.3333333333333333rem; */
}
.is-18 {
    font-size: 1rem;
    /* font-size: 1.5rem; */
}
.is-21 {
    font-size: 1.167rem;
    /* font-size: 1.75rem; */
}
.is-30 {
    font-size: 1.667rem;
    /* font-size: 2.5rem; */
}
.is-32 {
    font-size: 1.778rem;
    /* font-size: 2.6666666666666665rem; */
}
.is-60 {
    /* font-size: 60px; */
    font-size: 3.33333333rem;
    /* font-size: 5rem; */
}
.is-65 {
    /* font-size: 65px; */
    font-size: 3.61111111rem;
    /* font-size: 5.416666666666667rem; */
}
.is-69 {
    /* font-size: 69px; */
    font-size: 3.83333333rem;
    /* font-size: 5.75rem; */
}
.is-70 {
    /* font-size: 70px; */
    font-size: 3.88888889rem;
    /* font-size: 5.833333333333333rem; */
}
.is-136 {
    font-size: 7.556rem;
    /* font-size: 11.333333333333334rem; *//* this is the correct value related from pt to rem */
}
.is-font-normal {
    font-weight: 400 !important;
}

.is-flex-center {
    display: -ms-flexbox;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1322px) {
    .is-65 {
        font-size: 2.5rem;
    }
}
@media screen and (max-width: 1200px) {
    .is-md-pl-0 {
        padding-left: 0 !important;
    }
    .is-md-pr-0 {
        padding-right: 0 !important;
    }
}
@media screen and (max-width: 991px) {
    .is-sm-pl-0 {
        padding-left: 0 !important;
    }
    .is-sm-pr-0 {
        padding-right: 0 !important;
    }
    .is-sm-pl-10 {
        padding-left: 10px !important;
    }
    .is-sm-pr-10 {
        padding-right: 10px !important;
    }
    .is-sm-pl-20 {
        padding-left: 20px !important;
    }
    .is-sm-pr-20 {
        padding-right: 20px !important;
    }
    .is-sm-pl-30 {
        padding-left: 30px !important;
    }
    .is-sm-pr-30 {
        padding-right: 30px !important;
    }
    .is-20p {
        width: 20% !important;
    }
    .is-60p {
        width: 60% !important;
    }
    .mx--10 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media screen and (max-width: 768px) {
    p {
        font-size: 1.15rem;
    }
    .is-sm-pl-0 {
        padding-left: 0 !important;
    }
    .is-sm-pr-0 {
        padding-right: 0 !important;
    }
    .is-sm-pl-10 {
        padding-left: 10px !important;
    }
    .is-sm-pr-10 {
        padding-right: 10px !important;
    }
    .is-sm-pl-20 {
        padding-left: 20px !important;
    }
    .is-sm-pr-20 {
        padding-right: 20px !important;
    }
    .is-sm-pl-30 {
        padding-left: 30px !important;
    }
    .is-sm-pr-30 {
        padding-right: 30px !important;
    }
    .is-20p {
        width: 20% !important;
    }

    /*
    .is-xs-pl-10 {
        padding-left: 10px !important;
    }
    .is-xs-pr-10 {
        padding-right: 10px !important;
    }
    .is-xs-pl-20 {
        padding-left: 20px !important;
    }
    .is-xs-pr-20 {
        padding-right: 20px !important;
    }
    */

    .is-60p {
        width: 60% !important;
    }
    .mx--10 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .mr--10 {
        margin-right: 0 !important;
    }

    .ml--10 {
        margin-left: 0 !important;
    }
}
@media screen and (max-width: 576px) {
    p, .news.content a  {
        font-size: 1.3rem;
    }
    .is-padlr40 {
        padding: 0;
    }
    .is-xs-pl-0 {
        padding-left: 0 !important;
    }
    .is-xs-pr-0 {
        padding-right: 0 !important;
    }
    .is-xs-pl-10 {
        padding-left: 10px !important;
    }
    .is-xs-pr-10 {
        padding-right: 10px !important;
    }
    .is-xs-pl-20 {
        padding-left: 20px !important;
    }
    .is-xs-pr-20 {
        padding-right: 20px !important;
    }
}
